/*web font*/
@font-face{
    font-family:'noto-r';
    src:url('/css/font/notokr-regular.eot');
    src:url('/css/font/notokr-regular.eot?#iefix') format('embedded-opentype'),url('/css/font/notokr-regular.woff') format('woff'),url('/css/font/notokr-regular.ttf') format('truetype'),url('/css/font/notokr-regular.svg#notokr-regular') format('svg');
    font-weight:normal;font-style:normal;
}
@font-face{
    font-family:'noto-m';
    src:url('/css/font/notokr-medium.eot');
    src:url('/css/font/notokr-medium.eot?#iefix') format('embedded-opentype'),url('/css/font/notokr-medium.woff') format('woff'),url('/css/font/notokr-medium.ttf') format('truetype'),url('/css/font/notokr-medium.svg#notokr-medium') format('svg');
    font-weight:normal;font-style:normal;
}
@font-face{
    font-family:'noto-b';
    src:url('/css/font/notokr-bold.eot');
    src:url('/css/font/notokr-bold.eot?#iefix') format('embedded-opentype'),url('/css/font/notokr-bold.woff') format('woff'),url('/css/font/notokr-bold.ttf') format('truetype'),url('/css/font/notokr-bold.svg#notokr-bold') format('svg');
    font-weight:normal;font-style:normal;
}

/*폰트두께*/
.noto-r {
    font-family: 'noto-r';
}

.noto-m {
    font-family: 'noto-m';
}

.noto-b {
    font-family: 'noto-b';
}